Subject: Einfrierende Oberflaechen
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 28 Jan 2012 19:06:55 +0100

Es ist Januar, tiefster Winter, auch wenn man hier schon lange keine
Schneeflocke gesehen hat. Es ist Januar, 2012, und das einzigste, was
einfriert sind die Benutzeroberflaechen von Programmen!?!? IST DAS
EUER ERNST? Ich habe es satt, ernsthaft. Was bringt mir euer *******
Cancel-Knopf, wenn sich das Ding nicht anklicken laesst? Oh, ich
verstehe, ich soll mich nicht so haben, denn ich waere ja noch gut
dran, denn normalerweise bekommt man das Ding nicht mal komplett
gezeichnet, weil dafuer ja wertvolle Rechenzeit draufgeht... Glaubt
mir, die Leute koennen ein paar Minuten laenger auf ihre Ergebnisse
warten, wenn sie dafuer nicht das Heft des Handelns aus der Hand
geben muessen. Es gibt so eine Sache, die nie, nie, NIE passieren
darf: Kontrollverlust. Das macht Leute sauer.. und dann bekomm ich
das zu spueren...